adapters:
  seedingAlliance:
    endpoint: http://b.nativendo.de/cds/rtb/bid?ssp=pb
    meta-info:
      maintainer-email: tech@seeding-alliance.de
      app-media-types:
      site-media-types:
        - banner
        - native
      supported-vendors:
      vendor-id: 371
    usersync:
      cookie-family-name: seedingAlliance
      redirect:
        url: https://dmp.nativendo.de/set-uuid?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&redirect_url={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
